{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "server-admin-web",
        "version": "5.0.65"
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "server-admin-web",
        "version": "5.0.65"
      }
    }
  }
}